CurseForge and Overwolf are joining forces!
Awesome More Information
  • 0

    posted a message on Prat 3.6.20 problem

    Latest update (3.6.23) has fixed my problem aswell. Big thank you to the author for the fast fix.

    Posted in: AddOn HELP!
  • 0

    posted a message on Prat 3.6.20 problem

    Same problem, getting this error on login:

     

    Message: Interface\AddOns\Prat-3.0-r1036\addon\options-Options.lua:77: ')' expected (to close '(' at line 76) near '='
    Time: 11/27/16 13:39:37
    Count: 1
    Stack:
    Locals:

    Posted in: AddOn HELP!
  • To post a comment, please or register a new account.